<div id="kerelarelief" class="kerelaflood" style="height:100vh;">
<div class="container">
  <h1 class="text-center">KERALA FLOOD RELIEF FUND</h1>
  <br>
  <p class="text-justify">
      Our home state of Kerala is witnessing the worst flood of the century. Our people have lost everything: 
      homes, livelihood and loved ones. Lives are in danger as people are left without shelter, food, and 
      safe drinking water. This is a humanitarian crisis we cannot ignore.
      Delma is organizing a fund drive benefitting the Kerala Chief Ministers Distress Relief Fund (CMDRF). 
      We hope that you will open your hearts and pocket books and donate to this cause and all funds collected will be transferred to CMDRF .​
      Delma  is tirelessly working in the most remote and vulnerable communities to meet the urgent needs of the people affected by the 
      floods and providing critical relief to survive. A donation whether it's small or big,  will help thousands of survivors recover 
      from one of the most devastating floods.
      <br>
      <br>
      Click below to  DONATE through our GOFUNDME page.
      <br>
      <br>
      <a href="https://www.gofundme.com/delma-fund-raiser-for-kerala" class="btn btn-danger btn-lg" role="button">Donate Now!</a>
      <br>
      <br>
      You can also call any of our committie members to give a donation check or cash.
      <br>
      <br>
      Thank you!
  </p>
</div>
</div>